.lead{font-size:1.25rem;font-weight:300}

	
hr {border:0; border-top:1px solid rgba(0,0,0,0.1)}
small,.small {font-size:80%; font-weight:400}

	mark,.mark{padding:.2em;background-color:#fcf8e3}
.list-unstyled{padding-left:0;list-style:none}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.initialism{font-size:90%;text-transform:uppercase}
.blockquote{margin-bottom:1rem;font-size:1.25rem}
.blockquote-footer{display:block;font-size:80%;color:#6c757d}
.blockquote-footer::before{content:"\2014\00A0"}



kbd{padding:.2rem .4rem;font-size:87.5%;color:#fff;background-color:#212529;border-radius:.1rem}
kbd kbd{padding:0;font-size:100%;font-weight:700}

.pre-scrollable{max-height:340px;overflow-y:scroll}

.container		{	width:100%;
					padding-left:15px;
					margin-right:auto;
					margin-left:auto
				}
	
@media (max-width: 767.99px)	{.container{padding-left:0px;}}
@media (min-width: 768px)		{.container{max-width:720px; padding-right:5px;}}
@media (min-width: 992px)		{.container{max-width:960px; padding-right:80px;}}
@media (min-width: 1200px)		{.container{max-width:1140px; padding-right:80px;}}
	

	
.table{width:100%;margin-bottom:1rem;background-color:#fff}
.table th,.table td{padding:0.75rem 1rem;vertical-align:top;border-top:0 solid #dee2e6}
.table thead th{vertical-align:bottom;border-bottom:0 solid #dee2e6}
.table tbody+tbody{border-top:0 solid #dee2e6}
.table .table{background-color:#f1f4f5}



.collapse:not(.show){display:none}


.dropdown {position:relative}

/*.dropdown-menu		{	position:absolute;	
							top:100%;
							left:0px;
							z-index:1000;
							display:none;
							float:left;
							font-size:1rem;
							background-clip:padding-box;
							border:2px solid rgba(0,0,0,0.15);border-radius:9px}*/

.dropdown-menu		{	display:none;
						background-clip:padding-box;
						border:2px solid rgba(0,0,0,0.15);border-radius:9px}

	
.dropdown-menu-right	{	right:50px; left:auto; background-color:#f2f2f2;}

.dropdown-menu.show{display:block}




@media screen and (prefers-reduced-motion: reduce){.btn{-webkit-transition:none;transition:none}}

.btn:hover{color:#343a40;text-decoration:none}
.btn:focus,.btn.focus{outline:0;-webkit-box-shadow:0 0 0 .2rem rgba(46,140,194,0.25);box-shadow:0 0 0 .2rem rgba(46,140,194,0.25)}
.btn.disabled,.btn:disabled{opacity:.65}
.btn:not(:disabled):not(.disabled){cursor:pointer}
a.btn.disabled,fieldset:disabled a.btn{pointer-events:none}



	
.nav{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none}

.nav-link{display:block;padding:1rem 1.25rem}
.nav-link:hover,.nav-link:focus{text-decoration:none}
.nav-link.disabled{color:#6c757d;pointer-events:none;cursor:default}

/*.navbar{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:.5rem 1rem}*/


.navbar{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:.5rem 1rem .1rem}

.navbar>.container,.navbar>.container-fluid{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}



/*.navbar-expand	{	flex-flow:row nowrap;}*/

.navbar-expand>.container,.navbar-expand>.container-fluid	{padding-right:0;padding-left:0}
.navbar-expand>.container,.navbar-expand>.container-fluid	{-ms-flex-wrap:nowrap;flex-wrap:nowrap}

/*.navbar-expand .navbar-nav{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}

.navbar-expand .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}*/


.navbar-expand .navbar-nav .dropdown-menu{position:absolute; padding:10px}
.navbar-expand .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}

.navbar-expand .navbar-collapse{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;-ms-flex-preferred-size:auto;flex-basis:auto}
.navbar-expand .navbar-toggler{display:none}
	

.text-monospace{font-family:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace}
	





.navbar-brand 	{	display:inline-block;
					font-family: Cambria;
					font-variant: small-caps;
					color: #800000;
				}

/*.navbar-nav		{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin-bottom:0;list-style:none}*/
.navbar-nav		{list-style:none}
	

/*.navbar-nav .nav-link	{padding-right:0;padding-left:0}*/
	
	
.navbar-nav .dropdown-menu	{	position:static;
								min-width: 250px;
								z-index: 999;		
							}


	/*
	
.navbar-text{display:inline-block;padding-top:1rem;padding-bottom:1rem}
.navbar-collapse{-ms-flex-preferred-size:100%;flex-basis:100%;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.15rem}
.navbar-toggler:hover,.navbar-toggler:focus{text-decoration:none}
.navbar-toggler:not(:disabled):not(.disabled){cursor:pointer}
.navbar-toggler-icon{display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;content:"";background:no-repeat center center;background-size:100% 100%}


*/


.card .nav.nav-tabs .nav-link{border-radius:0;border-top:none;border-bottom:none;color:#495057;outline:0}
.card .nav.nav-tabs .nav-item:first-child .nav-link{border-left:none}
.nav-tabs-responsive .nav-tabs{display:none}
@media (max-width: 767.99px){.nav-tabs-responsive .tab-pane{display:block}
.nav-tabs-responsive .nav-link-collapse{border-bottom:0.0625rem solid #ced4da;color:#495057;display:block;padding:1rem 1.25rem;text-decoration:none}
.nav-tabs-responsive .card .card-body,.nav-tabs-responsive .card .list-group{border-bottom:0.0625rem solid #ced4da}
}
@media (min-width: 768px){.nav-tabs-responsive .nav-tabs{display:-webkit-box;display:-ms-flexbox;display:flex}
.nav-tabs-responsive [data-toggle=collapse]{display:none}
.nav-tabs-responsive .tab-pane .collapse{display:block}
}


	
/*	.navbar .navbar-brand{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}*/

	.pagination{font-size:11pt;margin-bottom:0}

	.pagination .page-item{margin:0 .125rem}

	.pagination .page-item .page-link{border-radius:.15rem}

	.pagination .page-item .page-link:hover{-webkit-box-shadow:0 0 0.125rem 0 rgba(0,0,0,0.3);box-shadow:0 0 0.125rem 0 rgba(0,0,0,0.3)}

	.pagination .page-item.active .page-link{background:none;-webkit-box-shadow:0 0 0.125rem 0 rgba(0,0,0,0.5);box-shadow:0 0 0.125rem 0 rgba(0,0,0,0.5)}
@media print{body{display:block}
.app{display:block;height:auto}
.app .app-sidebar,.app .app-content .content-header{display:none}
}


.font-lg{font-size:1.25rem}
.font-sm{font-size:.875rem}


.decoration-none{text-decoration:none !important}


	
.app-sidebar .sidebar-nav{background:#fff;padding:0.7rem 0}
.app-sidebar .sidebar-nav ul{list-style-type:none;margin:0;padding:0}
.app-sidebar .sidebar-nav li a	{	
				color:#495057;display:-webkit-box;display:-ms-flexbox;
				display:flex;-webkit-box-orient:horizontal;
				-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
				-webkit-box-align:center;-ms-flex-align:center;
				align-items:center;outline:0;padding:.5rem 0.5rem;
				text-decoration:none;white-space:nowrap}
.app-sidebar .sidebar-nav li a:hover,
.app-sidebar .sidebar-nav li a[aria-expanded=true] {background:#f2f4f6;color:#2e8cc2}
.app-sidebar .sidebar-nav li a .sidebar-nav-icon{-ms-flex-negative:0;flex-shrink:0;width:2rem}
.app-sidebar .sidebar-nav li a .sidebar-nav-text{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0}
.app-sidebar .sidebar-nav li>ul			{background:#f2f4f6}
.app-sidebar .sidebar-nav li>ul li		{padding-left:3rem;padding-bottom:.2rem}
.app-sidebar .sidebar-nav li>ul li a 	{padding:0}
.app-sidebar .sidebar-nav li>ul li:last-child{padding-bottom:0.7rem}
.app-sidebar .sidebar-nav .sidebar-nav-header 	{color:#6c757d;display:inline-block;
												font-size:11pt;font-weight:700;
												margin-bottom:.5rem;padding:0 1rem}




/*@media (min-width: 768px){.btn-sidebar{display:none}
}*/


	
.page-sign{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;overflow-y:auto;height:100%;width:100%}
.page-sign .container-sign{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0;margin:0 auto;max-width:26.25rem;width:100%}


@media (max-width: 575.99px){.page-sign .container-sign .card .card-header,.page-sign .container-sign .card .card-body,.page-sign .container-sign .card .card-footer{padding-left:1rem;padding-right:1rem}
}


@-webkit-keyframes spinner{from{-webkit-transform:rotate(0);transform:rotate(0)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes spinner{from{-webkit-transform:rotate(0);transform:rotate(0)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.spinner{display:inline-block;text-align:center}
.spinner .spinner-bar{display:inline-block;width:3rem;height:3rem;border-radius:50%;border:0.3125rem solid #ced4da;border-bottom-color:#2e8cc2;-webkit-animation:spinner .7s linear infinite;animation:spinner .7s linear infinite}
.spinner.spinner-sm .spinner-bar{width:2.25rem;height:2.25rem}
.spinner.spinner-lg .spinner-bar{width:3.75rem;height:3.75rem}
.spinner.spinner-block{position:fixed;background:rgba(255,255,255,0.85);display:-webkit-box;display:-ms-flexbox;display:flex;font-size:11pt;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;top:0;left:0;width:100%;height:100%;z-index:1040;opacity:0;visibility:hidden;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.spinner.spinner-block .spinner-bar{margin-bottom:.75rem}
.spinner.spinner-block.show{opacity:1;visibility:visible}